.news {

    .item {
        color: #E1F5ED;
        margin-bottom: 12px;

        .date {
            padding: 3px 6px;
            font-size: 0.7em;
            font-weight: 600;
            border-bottom: 1px solid #E1F5ED;

            mat-icon {
                font-size: 1.2em;
            }
        }

        .title {
            font-weight: 600;
            font-size: 1em;
            margin: 6px 0;
            color: #00c853;
        }

        .content {
            font-size: 0.9em;
            line-height: 1.5em;
        }
    }
}